{
  "sha": "06ec9653b4a998c26c4ea0955167d9386e2b2dca5335014b6b845d62f4de7097",
  "src": "https://support.hpe.com/hpesc/public/api/document/sd00007510en_us/GUID-DAC903C8-75F8-45F5-8C24-8217DDD1758F-high.png",
  "model": "qwen2.5vl:7b",
  "certain": true,
  "markdown": "| Policies | Clouds |\n|----------|--------|\n| Max Cores<br>Max Memory<br>Max VMs | Azure RG1 |\n| Max Cores<br>Max Memory<br>Max VMs | Azure RG2 |\n| Max Cores<br>Max Memory<br>Max VMs | Azure RG3 |\n\n| Groups | Roles |\n|--------|-------|\n| A      | Group A |\n| B      | Group B |\n| C      | Group C |\n|        | Feature Set A |\n|        | Feature Set B |\n|        | Feature Set C |\n\n| Users | |\n|-------|---|\n| A     | |\n| B     | |\n| C     | |"
}
